<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Предметы Уворотчика 8-го уровня</i>,';
		$this->addItem(523,$this->info['id'],'|sudba=0');
		$this->addItem(523,$this->info['id'],'|sudba=0');
		$this->addItem(712,$this->info['id'],'|sudba=0');
		$this->addItem(1151,$this->info['id'],'|sudba=0');
		$this->addItem(290,$this->info['id'],'|sudba=0');
		$this->addItem(541,$this->info['id'],'|sudba=0');
		$this->addItem(525,$this->info['id'],'|sudba=0');
		$this->addItem(539,$this->info['id'],'|sudba=0');
		$this->addItem(633,$this->info['id'],'|sudba=0');
		$this->addItem(707,$this->info['id'],'|sudba=0');
		$this->addItem(647,$this->info['id'],'|sudba=0');
		$this->addItem(680,$this->info['id'],'|sudba=0');
		$this->addItem(685,$this->info['id'],'|sudba=0');
		$this->addItem(685,$this->info['id'],'|sudba=0');
		$this->addItem(685,$this->info['id'],'|sudba=0');
?>